RubyGems Navigation menu

Reverse dependencies for aws-sdk-apigatewaymanagementapi Latest version of the following gems require aws-sdk-apigatewaymanagementapi

Total downloads 19,879,586

For this version 546,025

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: